.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-10.208000px;}
._2{margin-left:-4.560800px;}
._3{margin-left:-3.080000px;}
._0{margin-left:-1.764000px;}
._5{width:1.408000px;}
._1{width:2.880000px;}
._6{width:3.960000px;}
._4{width:498.617280px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs4{font-size:144.000000px;}
.y1{bottom:47.475038px;}
.y0{bottom:57.016340px;}
.y2{bottom:60.521158px;}
.y5{bottom:88.070375px;}
.y44{bottom:92.163399px;}
.y61{bottom:94.300168px;}
.y4{bottom:103.691290px;}
.y60{bottom:113.826312px;}
.y3{bottom:119.312205px;}
.y78{bottom:127.391593px;}
.y5f{bottom:133.352456px;}
.y77{bottom:146.917736px;}
.y5e{bottom:152.878599px;}
.y76{bottom:166.443880px;}
.y5d{bottom:172.404743px;}
.y75{bottom:185.970024px;}
.y5c{bottom:196.617162px;}
.y5b{bottom:218.486443px;}
.y97{bottom:227.223439px;}
.y6f{bottom:228.065359px;}
.y5a{bottom:240.355724px;}
.y96{bottom:246.749583px;}
.y59{bottom:262.224973px;}
.y95{bottom:266.275727px;}
.y94{bottom:285.801870px;}
.y93{bottom:305.328014px;}
.y92{bottom:324.854158px;}
.y56{bottom:326.842263px;}
.y91{bottom:344.380302px;}
.y55{bottom:346.368407px;}
.y90{bottom:363.906446px;}
.y54{bottom:365.894551px;}
.y8f{bottom:383.432589px;}
.y53{bottom:385.420694px;}
.y6e{bottom:400.757637px;}
.y52{bottom:404.946854px;}
.y8e{bottom:407.645008px;}
.y6d{bottom:420.283781px;}
.y6c{bottom:439.809924px;}
.y8d{bottom:449.040432px;}
.y43{bottom:452.618997px;}
.y6b{bottom:459.336068px;}
.y42{bottom:472.145140px;}
.y8c{bottom:473.252851px;}
.y74{bottom:473.891887px;}
.y2a{bottom:478.000000px;}
.y73{bottom:493.418031px;}
.y72{bottom:512.944174px;}
.y8b{bottom:514.648276px;}
.y71{bottom:532.470318px;}
.y8a{bottom:534.174419px;}
.y4c{bottom:540.777833px;}
.y1c{bottom:546.813114px;}
.y70{bottom:551.996462px;}
.y89{bottom:553.700563px;}
.y1b{bottom:566.339258px;}
.y51{bottom:572.019663px;}
.y88{bottom:573.226707px;}
.y1a{bottom:585.865402px;}
.y50{bottom:591.545807px;}
.y87{bottom:592.752851px;}
.y3a{bottom:595.408422px;}
.y29{bottom:604.925183px;}
.y19{bottom:605.391546px;}
.y4f{bottom:611.071951px;}
.y86{bottom:612.278995px;}
.y39{bottom:614.934566px;}
.y28{bottom:624.451327px;}
.y18{bottom:624.917689px;}
.y4e{bottom:630.598095px;}
.y85{bottom:631.805138px;}
.y38{bottom:634.460710px;}
.y17{bottom:644.443833px;}
.y4d{bottom:650.124238px;}
.y84{bottom:651.331282px;}
.y37{bottom:653.986853px;}
.y27{bottom:663.503615px;}
.y41{bottom:668.968670px;}
.y83{bottom:670.857426px;}
.y36{bottom:673.512997px;}
.y26{bottom:683.029758px;}
.y16{bottom:683.496121px;}
.y40{bottom:688.494814px;}
.y82{bottom:690.383570px;}
.y35{bottom:693.039141px;}
.y25{bottom:702.555902px;}
.y3f{bottom:708.020957px;}
.y81{bottom:709.909714px;}
.y24{bottom:722.082046px;}
.y15{bottom:722.548408px;}
.y80{bottom:729.435857px;}
.y23{bottom:741.608190px;}
.y14{bottom:742.074552px;}
.y33{bottom:747.073261px;}
.y34{bottom:747.854306px;}
.y7f{bottom:748.962001px;}
.y13{bottom:761.600696px;}
.y7e{bottom:768.488145px;}
.y6a{bottom:769.762702px;}
.y22{bottom:780.660477px;}
.y12{bottom:781.126840px;}
.y7d{bottom:788.014289px;}
.y69{bottom:789.288846px;}
.y21{bottom:800.186621px;}
.y11{bottom:800.652937px;}
.y7c{bottom:807.540386px;}
.y68{bottom:808.814943px;}
.y4b{bottom:808.956984px;}
.y20{bottom:819.712765px;}
.y10{bottom:820.179081px;}
.y7b{bottom:827.066529px;}
.y4a{bottom:828.483128px;}
.y1f{bottom:839.238909px;}
.yf{bottom:839.705224px;}
.y7a{bottom:846.592673px;}
.y67{bottom:852.553505px;}
.y49{bottom:852.695546px;}
.y1e{bottom:858.765053px;}
.ye{bottom:859.231368px;}
.y79{bottom:866.118817px;}
.y66{bottom:874.422786px;}
.y48{bottom:874.564827px;}
.y1d{bottom:878.291196px;}
.yd{bottom:878.757512px;}
.y65{bottom:896.292067px;}
.y64{bottom:918.161348px;}
.yc{bottom:923.823336px;}
.y47{bottom:932.578734px;}
.y45{bottom:952.033850px;}
.y46{bottom:952.104878px;}
.yb{bottom:955.065166px;}
.y3e{bottom:959.361496px;}
.y32{bottom:964.417033px;}
.y3d{bottom:978.887640px;}
.y31{bottom:983.943177px;}
.y62{bottom:988.032983px;}
.y63{bottom:988.103917px;}
.y3c{bottom:998.413784px;}
.y30{bottom:1003.469321px;}
.y3b{bottom:1017.939927px;}
.y2f{bottom:1022.995465px;}
.y8{bottom:1053.434786px;}
.y2e{bottom:1062.047752px;}
.y7{bottom:1081.552433px;}
.y2d{bottom:1081.573896px;}
.ya{bottom:1089.493419px;}
.y9{bottom:1111.362700px;}
.y2c{bottom:1127.341537px;}
.y58{bottom:1148.218296px;}
.y2b{bottom:1158.583367px;}
.y6{bottom:1159.346667px;}
.y57{bottom:1167.744440px;}
.h2{height:18.000000px;}
.h4{height:24.000000px;}
.h3{height:27.180000px;}
.ha{height:33.000000px;}
.h8{height:33.220000px;}
.h7{height:36.000000px;}
.hd{height:42.280000px;}
.h5{height:54.000000px;}
.h9{height:54.360000px;}
.h1{height:89.820261px;}
.h6{height:108.720000px;}
.hb{height:468.627451px;}
.he{height:952.875817px;}
.hc{height:1088.777778px;}
.h0{height:1237.176471px;}
.w1{width:89.820261px;}
.w2{width:742.774510px;}
.w4{width:808.382353px;}
.w3{width:828.689542px;}
.w0{width:956.000000px;}
.x11{left:54.673203px;}
.x12{left:56.235294px;}
.x0{left:74.980392px;}
.x5{left:76.542484px;}
.x13{left:82.790850px;}
.x7{left:92.163399px;}
.x6{left:97.249131px;}
.xe{left:102.316993px;}
.x2{left:232.785813px;}
.x3{left:234.313725px;}
.xb{left:281.176471px;}
.xc{left:296.513366px;}
.x8{left:310.856209px;}
.xd{left:323.521194px;}
.x14{left:487.372549px;}
.x4{left:506.117647px;}
.x15{left:513.928105px;}
.x9{left:523.300654px;}
.x10{left:532.673156px;}
.xf{left:712.171669px;}
.xa{left:747.460784px;}
.x1{left:817.455996px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-8.713105pt;}
._2{margin-left:-3.892900pt;}
._3{margin-left:-2.628954pt;}
._0{margin-left:-1.505674pt;}
._5{width:1.201808pt;}
._1{width:2.458243pt;}
._6{width:3.380084pt;}
._4{width:425.598013pt;}
.fs0{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs6{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs7{font-size:47.799163pt;}
.fs3{font-size:61.456067pt;}
.fs4{font-size:122.912134pt;}
.y1{bottom:40.522627pt;}
.y0{bottom:48.666667pt;}
.y2{bottom:51.658227pt;}
.y5{bottom:75.173040pt;}
.y44{bottom:78.666667pt;}
.y61{bottom:80.490520pt;}
.y4{bottom:88.506373pt;}
.y60{bottom:97.157187pt;}
.y3{bottom:101.839707pt;}
.y78{bottom:108.735920pt;}
.y5f{bottom:113.823853pt;}
.y77{bottom:125.402587pt;}
.y5e{bottom:130.490520pt;}
.y76{bottom:142.069253pt;}
.y5d{bottom:147.157187pt;}
.y75{bottom:158.735920pt;}
.y5c{bottom:167.823853pt;}
.y5b{bottom:186.490520pt;}
.y97{bottom:193.948040pt;}
.y6f{bottom:194.666667pt;}
.y5a{bottom:205.157187pt;}
.y96{bottom:210.614707pt;}
.y59{bottom:223.823827pt;}
.y95{bottom:227.281373pt;}
.y94{bottom:243.948040pt;}
.y93{bottom:260.614707pt;}
.y92{bottom:277.281373pt;}
.y56{bottom:278.978333pt;}
.y91{bottom:293.948040pt;}
.y55{bottom:295.645000pt;}
.y90{bottom:310.614707pt;}
.y54{bottom:312.311667pt;}
.y8f{bottom:327.281373pt;}
.y53{bottom:328.978333pt;}
.y6e{bottom:342.069280pt;}
.y52{bottom:345.645013pt;}
.y8e{bottom:347.948040pt;}
.y6d{bottom:358.735947pt;}
.y6c{bottom:375.402613pt;}
.y8d{bottom:383.281373pt;}
.y43{bottom:386.335880pt;}
.y6b{bottom:392.069280pt;}
.y42{bottom:403.002547pt;}
.y8c{bottom:403.948040pt;}
.y74{bottom:404.493493pt;}
.y2a{bottom:408.000000pt;}
.y73{bottom:421.160160pt;}
.y72{bottom:437.826827pt;}
.y8b{bottom:439.281373pt;}
.y71{bottom:454.493493pt;}
.y8a{bottom:455.948040pt;}
.y4c{bottom:461.584427pt;}
.y1c{bottom:466.735880pt;}
.y70{bottom:471.160160pt;}
.y89{bottom:472.614707pt;}
.y1b{bottom:483.402547pt;}
.y51{bottom:488.251093pt;}
.y88{bottom:489.281373pt;}
.y1a{bottom:500.069213pt;}
.y50{bottom:504.917760pt;}
.y87{bottom:505.948040pt;}
.y3a{bottom:508.214720pt;}
.y29{bottom:516.337813pt;}
.y19{bottom:516.735880pt;}
.y4f{bottom:521.584427pt;}
.y86{bottom:522.614707pt;}
.y39{bottom:524.881387pt;}
.y28{bottom:533.004480pt;}
.y18{bottom:533.402547pt;}
.y4e{bottom:538.251093pt;}
.y85{bottom:539.281373pt;}
.y38{bottom:541.548053pt;}
.y17{bottom:550.069213pt;}
.y4d{bottom:554.917760pt;}
.y84{bottom:555.948040pt;}
.y37{bottom:558.214720pt;}
.y27{bottom:566.337813pt;}
.y41{bottom:571.002547pt;}
.y83{bottom:572.614707pt;}
.y36{bottom:574.881387pt;}
.y26{bottom:583.004480pt;}
.y16{bottom:583.402547pt;}
.y40{bottom:587.669213pt;}
.y82{bottom:589.281373pt;}
.y35{bottom:591.548053pt;}
.y25{bottom:599.671147pt;}
.y3f{bottom:604.335880pt;}
.y81{bottom:605.948040pt;}
.y24{bottom:616.337813pt;}
.y15{bottom:616.735880pt;}
.y80{bottom:622.614707pt;}
.y23{bottom:633.004480pt;}
.y14{bottom:633.402547pt;}
.y33{bottom:637.669227pt;}
.y34{bottom:638.335893pt;}
.y7f{bottom:639.281373pt;}
.y13{bottom:650.069213pt;}
.y7e{bottom:655.948040pt;}
.y6a{bottom:657.035947pt;}
.y22{bottom:666.337813pt;}
.y12{bottom:666.735880pt;}
.y7d{bottom:672.614707pt;}
.y69{bottom:673.702613pt;}
.y21{bottom:683.004480pt;}
.y11{bottom:683.402507pt;}
.y7c{bottom:689.281333pt;}
.y68{bottom:690.369240pt;}
.y4b{bottom:690.490480pt;}
.y20{bottom:699.671147pt;}
.y10{bottom:700.069173pt;}
.y7b{bottom:705.948000pt;}
.y4a{bottom:707.157147pt;}
.y1f{bottom:716.337813pt;}
.yf{bottom:716.735840pt;}
.y7a{bottom:722.614667pt;}
.y67{bottom:727.702573pt;}
.y49{bottom:727.823813pt;}
.y1e{bottom:733.004480pt;}
.ye{bottom:733.402507pt;}
.y79{bottom:739.281333pt;}
.y66{bottom:746.369240pt;}
.y48{bottom:746.490480pt;}
.y1d{bottom:749.671147pt;}
.yd{bottom:750.069173pt;}
.y65{bottom:765.035907pt;}
.y64{bottom:783.702573pt;}
.yc{bottom:788.535400pt;}
.y47{bottom:796.008627pt;}
.y45{bottom:812.614667pt;}
.y46{bottom:812.675293pt;}
.yb{bottom:815.202067pt;}
.y3e{bottom:818.869227pt;}
.y32{bottom:823.184413pt;}
.y3d{bottom:835.535893pt;}
.y31{bottom:839.851080pt;}
.y62{bottom:843.341960pt;}
.y63{bottom:843.402507pt;}
.y3c{bottom:852.202560pt;}
.y30{bottom:856.517747pt;}
.y3b{bottom:868.869227pt;}
.y2f{bottom:873.184413pt;}
.y8{bottom:899.166093pt;}
.y2e{bottom:906.517747pt;}
.y7{bottom:923.166093pt;}
.y2d{bottom:923.184413pt;}
.ya{bottom:929.944173pt;}
.y9{bottom:948.610840pt;}
.y2c{bottom:962.249680pt;}
.y58{bottom:980.069173pt;}
.y2b{bottom:988.916347pt;}
.y6{bottom:989.567867pt;}
.y57{bottom:996.735840pt;}
.h2{height:15.364017pt;}
.h4{height:20.485356pt;}
.h3{height:23.199665pt;}
.ha{height:28.167364pt;}
.h8{height:28.355146pt;}
.h7{height:30.728033pt;}
.hd{height:36.088368pt;}
.h5{height:46.092050pt;}
.h9{height:46.399331pt;}
.h1{height:76.666667pt;}
.h6{height:92.798661pt;}
.hb{height:400.000000pt;}
.he{height:813.333333pt;}
.hc{height:929.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:76.666667pt;}
.w2{width:634.000000pt;}
.w4{width:690.000000pt;}
.w3{width:707.333333pt;}
.w0{width:816.000000pt;}
.x11{left:46.666667pt;}
.x12{left:48.000000pt;}
.x0{left:64.000000pt;}
.x5{left:65.333333pt;}
.x13{left:70.666667pt;}
.x7{left:78.666667pt;}
.x6{left:83.007627pt;}
.xe{left:87.333333pt;}
.x2{left:198.695840pt;}
.x3{left:200.000000pt;}
.xb{left:240.000000pt;}
.xc{left:253.090907pt;}
.x8{left:265.333333pt;}
.xd{left:276.143613pt;}
.x14{left:416.000000pt;}
.x4{left:432.000000pt;}
.x15{left:438.666667pt;}
.x9{left:446.666667pt;}
.x10{left:454.666627pt;}
.xf{left:607.878747pt;}
.xa{left:638.000000pt;}
.x1{left:697.744867pt;}
}
